@charset "utf-8";
/* CSS Document */
*{
	margin: 0 auto;
	padding: 0;
}
body{
	background:url('/images/bg.png');
	font-family:Georgia;font-size:12px;
}
	img{border:none;}
.container{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('/images/header.png') 50% 0 no-repeat;
	display:table;
}
.container a{
	text-decoration: none;
	outline-style: none;
	color: #48789e;	
}
.body{
	width: 990px;
	height: auto;
}
.bodyblock{
	width: 990px; 
	height: auto; 
	padding-bottom: 20px;
}
.bodyblock-h{width:990px;height:5px;background:url('/images/bodyblockBgH.png') no-repeat;}
.bodyblock-c{width:990px;height:auto;background:url('/images/bodyblockBgC.png') repeat-y;}
	.bodyblock-ci{width:960px;min-height:500px;height:auto;padding:10px 0 10px 0;color:#515151;}
	.bodyblock-text{width:950px; min-height:250px;}
		.bb-title{
			width:960px;
			height:15px;
			color:#515151;
			font-size:14px;
			float:left;
			padding:10px 0 0 0;
			/*background:url('/images/logo-esp.png') no-repeat 98% 60%;*/
		}
		.bb-body{height:100%;padding:0 0 20px 0;display:table;}
			.bb-date{width:46px;height:46px;background:url('/images/newsdate.png') no-repeat;float:left;text-align:center;color:#fff;}
				.ndate{margin-top:5px;}
				.ntime{margin-top:8px;}
			.bb-text{width:890px;float:left;margin-left:10px;color:#515151;}
.bodyblock-f{width:990px;height:5px;background:url('/images/bodyblockBgF.png') no-repeat;}
/*************************************************************************
*                                HEADER                                  *
*************************************************************************/
.header{
	width: 1000px;
	height: 100px;
}
/*---------------------------- header-logo ------------------------------*/
.header-logo{
	width: 235px;
	height: 58px;
	background: url('/images/header-logo.png') no-repeat;
	float: left;
	margin: 25px 0 0 65px;
	cursor:pointer;
}
/*---------------------------- header-menu ------------------------------*/
.header-menu{
	position: relative;
	width: 500px;
	height: 63px;
	margin-right: 0px;
	z-index: 8;
}
/* Styles for the entire lavaLampMenu menu */
.lavaLampMenu {
    height: 63px; width: 375px;
    margin: 35px 0 0 0;
    overflow: hidden;
	position: absolute;
	right: 0;
	padding-left: 15px;
}
/* Force the list to flow horizontally */
.lavaLampMenu li {
	float: left;
    list-style: none;
	/*min-width: 103px;*/
	height: 43px;
}
/* Represents the background of the highlighted menu-item. */
.lavaLampMenu li.back {
    background: url("/images/buttonbg.png") no-repeat center;
    z-index: 8;
    position: absolute;
}
.lavaLampMenu li.back .left {
    /*background: url("buttonbg.png") no-repeat center;*/
    height: 43px;
	position: absolute;
}
/* Styles for each menu-item. */
.lavaLampMenu li a {
	position: relative; overflow: hidden;
    text-decoration: none;
    font-family: Georgia; font-size: 18px;
    color: #fff; outline-style: none;
    height: 43px; top: 10px;
    z-index: 10;
    float: left; display: inline;
	padding: 0 25px;
	text-shadow:0px 1px 2px rgba(0,0,0,0.4);
}
.ie{
	width:100%;
	height:50px;
	background:#fff;
	text-align:center;
}
.ie p{margin-top:5px;}
.ie a{
	text-decoration: none;
	outline-style: none;
	color: #48789e;
}
#ieinfo{
	width:100%;
	height:50px;
	background:#fff;
	display:none;
}
/*************************************************************************
*                                 Main Page                              *
**************************************************************************/
#beltsylive{width:335px;float:left;}
	#beltsylive-h{width:335px;height:7px;background:url('/images/beltsyliveblockBgH.png') no-repeat;}
	#beltsylive-c{width:335px;height:240px;background:url('/images/beltsyliveblockBgC.png') repeat-y;}
	#beltsylive-f{width:335px;height:7px;background:url('/images/beltsyliveblockBgF.png') no-repeat;}
#newsblock{width:635px;float:left;margin-left:15px;}
	#newsblock-h{width:635px;height:6px;background:url('/images/newsblockBgH.png') no-repeat;}
	#labelnews{width:64px;height:51px;background:url('/images/labelnews.png') no-repeat;position:absolute;z-index:10;margin:-5px 0 0 569px;}
	#newsblock-c{width:635px;height:240px;background:url('/images/newsblockBgC.png') repeat-y;overflow:hidden;}
	#newsblock-f{width:635px;height:7px;background:url('/images/newsblockBgF.png') no-repeat;}
	.newslogo{width:45px;float:left;margin-right:5px;}
		#newsesp{height:15px;background:url('/images/logo-esp.png') no-repeat 50% 0;}
		#newsgzt{height:11px;background:url('/images/logo-gzt.png') no-repeat 50% 0;}
		#newsbaltigaz{height:15px;background:url('/images/logo-baltigaz.png') no-repeat 50% 0;}
/*---------------------------- News Out --------------------------*/
.newsout{
	width: 575px;
	height: 70px;
	margin: 0px 0 0 15px;
	overflow: hidden;
	padding: 5px 0 10px 0;
	background: url('/images/newsblockLine.png') no-repeat bottom;
}
.newsout a{
	text-decoration: none;
	outline-style: none;
	font-size: 12px;
	color: #fff;
}
.newsout p{
	color: #505050;
}
/*------------------------------------hcoa----------------------------------------*/
.hcoa{
	width: 990px;
	height: 35px;
	background: url('/images/hcoa.png') no-repeat center;
	float: left;
	padding: 20px 0 20px 0;
}
/*---------------------------------------wblock-----------------------------------*/
.wblock{
	width:100%;
	height: 205px;
	background: url('/images/wblockBg.png');
}
.wblockbody{
	width: 999px;
	height: 200px;
}
.wbbinfo{
	width: 325px;
	height: 195px;
	float: left;
	margin-top: 5px;
}
.wbblinev{
	width: 2px;
	height: 175px;
	float: left;
	margin: 15px 5px 0 5px;
	background: url('/images/wbblinevBg.png') repeat-y;
}
.infoblockBody {
	color: #48789e;
	margin: 10px 0 0 0;
	overflow: hidden;
}
.infoblockBody a{
	text-decoration: none;
	outline-style: none;
	color: #48789e;
}
.infoblockBody img{
	border: none;
}
.infoblockhead{
	color: #48789e;
	font-size: 20px; 
}
.data_from{
	font-size: 9px; 
}
/*---------------------------------- Taxi Info -----------------------------------*/
.taxiinfo{
	width: 310px;
	height: 153px;
	margin: 30px 0 0 -320px;
	position: absolute;
	background: transparent url('/images/wblockBg.png') 0px -10px;
	border-top: 1px dotted #48789e;
	border-bottom: 1px dotted #48789e;
}
.taxiinfo h3{
	color: #505050;
}
.taxiinfo a{
	text-decoration: none;
	outline-style: none;
	color: #48789e;
}
#taxiinfo{
	margin-left: 5px;
}
#taxiinfo td{
	cursor: pointer;
}
.taxiinfoblock{
	width: 325px;
	height: 195px;
	margin: 0 0 0 -5px;
	position: absolute;
	overflow: hidden;
}
.tiarrow{
	width: 20px;
	height: 20px;
	background: url('/images/maps/arrow-l.png') no-repeat;
	position: absolute;
	top: 70px;
	right: 0;
	cursor: pointer;
}
/*---------------------------------- Train -----------------------------------*/
.blocktrain{
	width:990px;
	min-height:250px;
	position:absolute;
	top:100px;
	overflow:hidden;
	background:#fff;
	display:none;
	z-index:12;
	border:1px solid #fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
	.bt-title{text-align:center;color:#48789e;}
	.blocktrain table{
		margin:10px 10px 20px 5px;
	}
	.blocktrain td{text-align:center;}
	.blocktrain td.tr{text-align:left;}
.blocktrain_overlay{
	position:absolute;
	left:0px;
	top:0px;
	z-index: 11;
	background-color: #515151;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	cursor: pointer;
}
.even{background:#f9f9f9;}
/*************************************************************************
*                                Maps                                    *
*************************************************************************/
.map{
	width: 100%;
	height: 100%;
	position: relative;
	float: left;
	margin-bottom: 7px;
}
/* public transport routes */
#map-block{
	width: 100%;
	height: 100%;
	z-index: 2;
}
.nav{
	width: 265px;
	height: 100%;
	float: left;
	position: absolute;
	z-index: 3;
}
.nav-block-body{
	width: 260px;
	height: 100%;
	float: left;
	background: #fff;
	overflow: auto;
}
.nav-line{
	width: 5px;
	height: 100%;
	background: #84bccd;
	cursor: pointer;
	margin-left: 260px;
	z-index: 10;
}
.nav-line.active{
	background: #84bccd;
}
.arrow{
	width: 6px;
	height: 13px;
	cursor: pointer;
	position: relative;
	top: 50%;
	margin-left: -15px;
	background: url('/images/maps/arrow-l.png') no-repeat;
}
.arrow.active{
	margin-left: 15px;
	background: url('/images/maps/arrow-r.png') no-repeat;
}
/*------------------------------------- MAP MENU ---------------------------------------*/
.nav-menu{
	width: 240px;
	margin: 10px 0 0 5px;
	overflow: hidden;
}
/* Force the list to flow horizontally */
.nav-menu li {
	float: left;
	font-size: 12px;
	list-style: none;
	cursor: pointer;
	width: auto;
	height: 30px;
	text-align: center;
	font-family: Georgia; font-size: 12px; color: #48789e;
	margin-left: 10px;
}
/* Represents the background of the highlighted menu-item. */
.nav-menu li.back {
    border-bottom: 1px solid #48789e;
    z-index: 1;
    position: relative;
	margin-top: -30px;
	margin-left: -5px;
}
.nav-menu li.back .left {
    /*background: url("buttonbg.png") no-repeat center;*/
    height: 30px;
	position: absolute;
}
/* Styles for each menu-item. */
.nav-menu li span{
	position: relative; overflow: hidden;
    font-family: Georgia; font-size: 12px;
    color: #48789e; 
    height: 30px; top: 10px;
    z-index: 2; 
    float: left;
}
/*------------------------------------- END MAP MENU ---------------------------------------*/
.header-menu{
	position: relative;
	width: 500px;
	height: 63px;
	margin-right: 0px;
	/*border: 1px solid #000;*/
}
.map-header{
	width: 100%;
	height: 7px;
	background: url('/images/maps/header-map.png');
}
.nav-block{
	width: 210px;
	height: auto;	
	float: left;
	background: #fff;
	position: relative;	
	z-index: 1;
	margin-left: 15px;
	margin-top: 25px;	
}
.nav-block p{
	width: 210px;
	float: left;
}
.nav-block a{
	text-decoration: none;
	outline-style: none;
	font-size: 12px;
}
.nav-block label span{
	font-family: Georgia; font-size: 14px; color: #48789e;
}
.nav-map-button{
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
	width: 24px;
	height: 24px;
	background: transparent url('/images/maps/button-menu-map.png') 0px 0px;
	cursor:pointer;
}
.nav-map-button p{
	width: 24px;
	height: 24px;
	font-family: Georgia; font-size: 12px; color: #fff;
	padding-top: 3px;
	text-align: center;
}
.nav-map-button.current{
	background: transparent url('/images/maps/button-menu-map.png') 0px -24px;
}
.nav-map-button.current p{
	width: 24px;
	height: 24px;
	font-family: Georgia; font-size: 12px; color: #336666;
	padding-top: 4px;
	text-align: center;
}
.nav-map-marshrut-head{
	width: 240px;
	cursor: pointer;
	overflow-x: hidden;
	color: #48789e;
	background:transparent url('/images/maps/plus.png') left no-repeat;
	margin-top: 15px;
	margin-bottom: 5px;
}
.nav-map-marshrut-head span{
	margin-left: 15px;
	font-family: Georgia; font-size: 14px; color: #48789e;
}
.nav-map-marshrut-head.active{
	background:transparent url('/images/maps/minus.png') left no-repeat;
}
.nav-map-marshrut{
	width: 210px;
	height: auto;
	padding-left: 10px;
}
/*-----------------------------------------------------------------------*/
.nav-map-object-head{
	width: 225px;
	cursor: pointer;
	overflow-x: hidden;
	color: #48789e;
	background: transparent url('/images/maps/plus.png') left no-repeat;
	margin: 10px 0 10px 0;
}
.nav-map-object-head span{
	margin-left: 15px;
	font-family: Georgia; font-size: 14px; color: #48789e;
}
.nav-map-object-head.active{
	background: transparent url('/images/maps/minus.png') left no-repeat;
}
.nav-map-object{
	width: 215px;
	height: auto;
	display: none;
}
.nav-map-object-body{
	width: 215px;
	margin-left: 15px;
	list-style: none;
}
.nav-map-object-body li{
	cursor: pointer;
	margin-left: 5px;
	font-family: Georgia; font-size: 12px; color: #48789e;
}
/*.nav-map-object-body li span{
	margin-left: 5px;
}*/
.nav-map-object-body li.activ-ob{
	background: #48789e;
	color: #fff;
}
.activemenu{
	color: #c1c1c1;
}
/*---------------------------- alerts block -----------------------------*/
.nav-map-alerts-head{
	width: auto;
	cursor: pointer;
	list-style: none;
	font-family: Georgia; font-size: 14px; color: #48789e;
	margin: 10px 0 10px 0;
	padding-bottom: 3px;
}
.nav-map-alerts-head span{
	margin-left: 10px;
}
.nav-map-alerts-head.activealert{
	background: #48789e;
	color: #fff;
	padding-bottom: 3px;
}
.interval{
	display: none;
	padding: 10px;
}
.button{
	width: 210px;
	height: 25px;
	background: url('/images/abutton.png') no-repeat;
	cursor: pointer;
	text-align: center;
	margin-top: 10px;
	margin-left: 10px;
	color: #fff;
	border: 0px;
}
.button span{color: #fff; position: relative; top: 3px;}
button.button span{color: #fff; position: relative; top: 0px;}
/*---------------------------- ALERTS ADD ---------------------------------*/
#send_aletrs{
	color: #48789e;
}
/*---------------------------- ALERTS OFF ---------------------------------*/
.checkMail{
	margin-left: 10px;
}
/*---------------------------- ALERT EDIT ---------------------------------*/
#alert_edit #show{
	margin: 0 0 0 5px;
}
	.alert_edit_block{
		border-bottom:1px dotted #48789e;
	}
/*************************************************************************
*                                Business                                *
*************************************************************************/
.b_block_h{
	width: 100%;
	height: 75px; 
	border: 1px solid #000;
}
.b_block_bc{
	width: 100%;
	height: auto;
	border: 1px solid #000;	
}
.b_block_l{
	width: 199px;
	height: auto; 
	float: left;
	border: 1px solid #000;
}
.b_block_c{
	width: 500px;
	height: auto; 
	border: 1px solid #000;
}
.b_block_r{
	width: 250px;
	height: auto;
	float: left;	
	border: 1px solid #000;
}
.t-b-block-cn-l{
	width:250px;
	float:left;
	margin-left:10px;
	font-size: 14px;
	color: #48789e;
}
.t-b-block-cn-r{
	width:250px;
	float:left;
	margin:0 10px 0 10px;
	font-size: 14px;
	color: #48789e;
}
.t-b-block-cn-ca{
	min-height:50px;
	font-size: 11px;
	color: #515151;
	margin:0 0 10px 5px;
}
.t-b-block-cn-ca a{
	text-decoration:none;
	outline-style:none;
	color:#515151;
}
.t-b-block-cn-ca a:hover{text-decoration:underline;}
/*---*/
.bbody-left{
	width:200px;
	float:left;
}
.bbody-center{
	width:530px;
	float:left;
}
.bbody-right{
	width:230px;
	float:left;
}
/*---*/
.topcomp a{text-decoration:none;outline-style:none;color:#515151;}

.newcomp{
	margin-top: 10px;
}
.newcomp a{text-decoration:none;outline-style:none;color:#515151;}
	.stat-title{
		background:URL('/images/title-stats.png');
		height:25px;
		text-align: center;
	}
	.stat-title p{color:#fff; font-size:16px; padding-top:3px; text-shadow: #939393 0px 1px 2px;}
		.s-comp-n{
		width:50px;
		height:30px;
		float:left;
		font-size:18px;
		text-align:center;
		color: #48789e;
	}
	.s-comp-n-g{
		width:50px;
		height:30px;
		float:left;
		font-size:18px;
		text-align:center;
		color:#48789e;
		background:#f9f9f9;
		border-radius:5px 0 0 5px;
	}
	.s-comp-name{
		width:180px;
		height:30px;
		float:left;
		overflow:hidden;
	}
	.s-comp-name-g{
		width:180px;
		height:30px;
		float:left;
		overflow:hidden;
		background:#f9f9f9;
		border-radius:0 5px 5px 0;
	}
	.s-comp-name p{margin-top:5px;}
	.s-comp-name-g p{margin-top:5px;}
	.topcompbody{width:230px;height:150px;}
	.newcompbody{width:230px;height:150px;}
/*---*/	
.scomphead{
	background: #f9f9f9;
	width: 100%;
}
.scomphead p{
	text-align: center;
	font-size: 16px;
}
/*-------------------------------- Login -------------------------------*/
.arrow-menu-block a {
	color:#fff;
	text-decoration:none;
	outline-style:none;
}
.arrow-menu{
	width: 150px;
	height: 20px;
	position: fixed;
	right:0;
	top:50%;
	color:#fff;
	background:url('/images/arrow-menu.png') no-repeat;
	overflow:hidden;
	text-align:center;
	margin-right:-20px;
	cursor:pointer;
	z-index:100;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.blocklogin{
	width: 220px;
	height: 120px;
	position: fixed;
	right:40%;
	top:45%;
	overflow: hidden;
	background: #f9f9f9;
	display: none;
	z-index: 10;
	border:1px solid #fff;
}
.blocklogin input.m-button{
	margin-left:0;
}
.blocklogin #loginCom{
	padding-left: 5px;
}
.blocklogin_overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	background-color: #515151;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	cursor: pointer;
}
/*befor Login*/
.compset{
	width: 20px;
	height: 20px;
	position: fixed;
	right:0;
	top:50%;
	background: #c9c9c9;
	cursor: pointer;
}
.compquit{
	width: 20px;
	height: 20px;
	position: fixed;
	right:0;
	top:55%;
	background: #c1c1c1;
	cursor: pointer;
}
/*----------------------------- Registration ---------------------------*/
#newCom select{ width: 245px;	color: #515151; }
#newCom span{ color: #48789e; }
#newCom  input{ width: 240px; color: #515151; }
/*----------------------------- Add Baner ---------------------------*/
#addBaner select{ width: 245px; color: #515151; }
#addBaner span{ color: #48789e; }
/*----------------------------- Company Page ---------------------------*/
.comp-page-header{
	width: 960px; 
	height: 200px;
}
.comp-page-cleft{
	width: 250px; 
	height: auto;
	float: left;
}
	.comp-page-cleft-promo{
		margin:10px 0 0 25px;
	}
	#counter{
		width:250px;
		height:20px;
		margin:10px 0 10px 0;
	}
		#counter p{margin:0 0 0 30px;}
.comp-page-cright{
	width: 700px; 
	height: auto;
	float: right;
	margin-left: 10px;
}
.comp-page-blockheader{
	width: 700px;
	height: 20px;
	float: left;
	font-size: 15px;
	margin-top: 10px;
	background: #c5d8e7;
	color: #48789e;
}
.comp-page-blockheader p{margin-left:5px;}
.comp-page-header-logo{
	width: 250px;
	height: 200px;
	float: left;
	position: relative;
}
.comp-page-header-logo h3{
	margin:40% 0 0 30%;
}
.comp-page-header-logo img{
	position: relative;
	z-index:1;
	border: none;
}
.comp-page-header-logo form{
	position: relative;
	top: -200px;
	z-index: 5;
}
	.logobutton{
		opacity:0;
		filter:alpha(opacity:0);
		cursor:pointer;
		padding:0px;
		margin:0px;
		border:none;
		width:250px;
		height:175px; 
	}
.comp-page-header-info{
	width: 700px;
	height: 200px;
	float: left;
	margin-left: 10px;
}
.comp-page-header-info img{
	position: relative;
	z-index:1;
	border: none;
}
.comp-page-header-info form{
	position: relative;
	top: -200px;
	z-index: 5;
}
	.banerbutton{
		opacity:0;
		filter:alpha(opacity:0);
		cursor:pointer;
		padding:0px;
		margin:0px;
		border:none;
		width:700px;
		height: 175px;
	}
.comp-page-block{
	width: 700px;
	height: auto;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
}
.comp-page-contact-info{
	width: 350px;
	height: auto;
	float: left;
}
.comp-page-contact-info span{
	color: #48789e;
}
.comp-page-contact-info a{
	text-decoration: none;
	outline-style: none;
	color: #515151;
}
.comp-page-contact-map{
	width: 345px;
	height: auto;
	float: left;
}
#map-block-company{
	width: 340px;
	height: 300px;
	margin: 5px 0 0 5px;
}
.m-button{
	width: 210px;
	height: 25px;
	background: url('/images/abutton.png') no-repeat;
	text-align: center;
	cursor: pointer;
	color: #fff;
	margin:7px 0 0 21px;
	overflow: visible;
	font-family: Georgia; font-size: 12px;
	border:none;
}
	.m-button a:active{
		position:relative; top:0; left:0;
	}
	.m-button a{
		color:#fff;
		text-decoration: none;
		outline-style: none;
	}
	.m-button-t{
		width:210px;
		height:25px;
		cursor:pointer;
	}
	.m-button-t p{
		padding:5px 0 0 0;
	}
/* вывод новостей */
.comp-news{
	width: 700px;
	min-height:560px;
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
}
.comp-news-block{
	width: 700px;
	height: auto;
	min-height: 175px;
	float: left;
	margin-bottom: 10px;
}
.comp-news-block-date{
	width: 40px;
	height: 30px;
	float: right;
	color: #fff;
	margin: 20px 10px 0 0;
	background:url('/images/block-date.png') no-repeat;
	overflow:hidden;
}
#date-dm{
	margin-left:2px;
}
#date-y{
	margin-left:5px;
}
.comp-news-block-header{
	width: 640px;
	height: 20px;
	float: left;
	border-bottom: 1px dotted #515151;
}
.comp-news-block-body{
	width: 640px;
	height: 135px;
	float: left;
	margin-top: 5px;
	overflow: hidden;
}
.comp-news-block-body2{
	width: 640px;
	height: auto;
	float: left;
	margin-top: 5px;
	overflow: hidden;
}
.comp-news-block-footer{
	width: 700px;
	height: 15px;
	background: #c1c1c1;
	float: left;
}
/*Update news*/
.infoblock {
	width:200px;
	height:auto;
	float:left;
	position: relative;
	font-family:Verdana, Arial, Helvetica, Impact; font-size:12px; color:#414141; font-style:normal;
}
.infoblock p.open{
	width: 200px;
	margin-left: 5px;
	text-align: left;
	background: url(/images/maps/plus.png) left no-repeat; padding-left:20px;
	cursor: pointer;
}
.infoblock.active p.open{
	margin-left: 5px;
	text-align: left;
	background: url(/images/maps/minus.png) left no-repeat; padding-left:20px;
	cursor: pointer;
}
.infoblock a{
  color: #1e317d;
  text-decoration: none;
  outline-style: none;
}
.infoblock p{
  	margin-left: 10px;
}
.infoblock .info{
	width:200px;
	height:auto;
	float:left;
	margin-left:15px;
	position: relative;
}
.m-button2{
	float: right;
}
.m-button2 button{
	width: 25px;
	height: 25px;
	background: url('/images/savebutton.png') no-repeat;
	text-align: center;
	cursor: pointer;
	color: #fff;
	margin-top: 5px;
	overflow: visible;
	font-family: Georgia; font-size: 12px;
	border: none;
}
.m-button2 a button:active{
	position:relative; top:0; left:0;
}
.contact-info{
	float:left;
}
.comp-categories{
	width:460px;
	min-height:750px;
}
.comp-categories-block{
	width:460px;
	height:150px;
}
	.comp-categories-block a{
		color:#48789e;
		text-decoration:none; 
		outline-style:none;
	}
.block-baner{
	padding-top:5px;
}
/*************************************************************************
*                                Info                                    *
*************************************************************************/
h4 {
	color: #545454;
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
}
/* Table */
#data-table {
	border: none; /* Turn off all borders */
	border-top: 1px solid #ccc;
	width: 650px;
}
#data-table caption {
	color: #545454;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
}
#data-table thead {
	background: #f0f0f0;
}
#data-table th, 
#data-table td {
	border: none; /* Turn off all borders */
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 10px;
	text-align: left;	
}

/* Toggle */
.toggles {
	background: #ebebeb;	
	color: #545454;
	height: 20px;
	padding: 15px;
}
.toggles p {
	margin: 0;
}
.toggles a {
	background: #222;
	border-radius: 3px;	
	color: #fff;
	display: block;
	float: left;
	margin: 0 10px 0 0;
	padding: 0 6px;
	text-decoration: none;
}
.toggles a:hover {
	background: #666;
}
#reset-graph-button {
	float:right;
}

/* Graph */
/* Containers */
#wrapperg{
	height: 380px;
	width: 650px;
	float:left;
	margin:0 0 0 50px;
}
#figure{
	height: 380px;
	position: relative;
}
#figure ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.graph {
	height: 283px;
	position: relative;
}
/* Legend */
.legend {
	background: #f0f0f0;
	border-radius: 4px;
	bottom: 0;
	position: absolute;
	text-align: left;
	width: 650px;
	display:none;
}
.legend li {
	display: block;
	float: left;
	height: 20px;
	margin: 0;
	padding: 10px 30px;
	width: 250px;
}
.legend span.icon {
	background-position: 50% 0;
	border-radius: 2px;
	display: block;
	float: left;
	height: 16px;
	margin: 2px 10px 0 0;
	width: 16px;	
}
/* X-Axis */
.x-axis {
	bottom: 0;
	color: #555;
	position: absolute;
	text-align: center;
	width: 650px;
}
.x-axis li {
	float: left;
	margin: 0 12px;
	padding: 5px 0;
	width: 30px;	
}

/* Y-Axis */
.y-axis {
	color: #555;
	position: absolute;
	text-align: right;
	width: 100%;
}
.y-axis li {
	border-top: 1px solid #ccc;
	display: block;
	height: 31px;
	width: 100%;
}
.y-axis li span {
	display: block;
	margin: -15px 0 0 -60px;
	padding: 0 10px;
	width: 25px;
}

/* Graph Bars */
.bars {
	height: 253px;
	position: absolute;
	width: 100%;
	z-index: 10;
}
.bar-group {
	float: left;
	height: 100%;
	margin: 0 10px 0 14px;
	position: relative;
	width: 30px;
}
.bar {
	border-radius: 3px 3px 0 0;
	bottom: 0;
	cursor: pointer;	
	height: 0;
	position: absolute;
	text-align: center;
	width: 24px;
}
.bar.fig0 {
	left: 0;
}
.bar.fig1 {
	left: 26px;
}
.bar.fig2 {
	left: 52px;
}
.bar span {
	background: #fefefe;
	border-radius: 3px;
	left: -13px;
	display: none;
	margin: 0;
	position: relative;
	text-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
	width: 50px;
	z-index: 20;
	-webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 1px 4px;
	box-shadow: rgba(0, 0, 0, 0.6) 0 1px 4px;
}
.bar:hover span {
	display: block;
	margin-top: -25px;
}
#data-table {
	display: none;
}
.bar span {
	background: #fefefe;
}
.fig0 {
	background: #1469bd;
}
#graph {
    width: 375px;
    height: 240px;
	margin:0 0 50px 0;
	float:left;
}
#graph2 {
    width: 375px;
    height: 240px;
	margin:0 0 50px 0;
	float:left;
}
#graph3 {
    width: 375px;
    height: 240px;
	margin:0 0 50px 0;
	float:left;
}
/*************************************************************************
*                                FAQ                                     *
*************************************************************************/
.body-f-l{
	width:750px;
	float:left;
	margin-right:10px;
	padding-bottom:10px;
}
	.body-f-l ul{
		list-style:none;
		padding-left:10px;
	}
		.body-f-l li{
			padding:5px 0;
		}
	.body-f-l a{
		color:#48789e;
		text-decoration:none; 
		outline-style:none;
	}	
.body-f-r{
	width:200px;
	float:left;
}
/*-----------------------------------------------------------------------*/
.faq-object-head{
	width: 750px;
	cursor: pointer;
	overflow: hidden;
	color: #48789e;
	background: transparent url('/images/maps/plus.png') left no-repeat;
	margin: 20px 0 10px 0;
}
.faq-object-head span{
	margin-left: 15px;
	font-family: Georgia; font-size: 14px; color: #48789e;
}
.faq-object-head.active{
	background: transparent url('/images/maps/minus.png') left no-repeat;
}
.faq-object{
	width: 700px;
	height: auto;
	display: none;
}
.activemenu{
	color: #c1c1c1;
}
.faq-page-blockheader{
	width: 730px;
	height: 20px;
	float: left;
	font-size: 15px;
	margin-top: 10px;
	background: #c5d8e7;
	color: #48789e;
}
.faq-page-blockheader p{
	margin-left:10px;
}
/*************************************************************************
*                                 BadBrowser                             *
*************************************************************************/
.bodyBB{
	text-align:center;
	margin:20% 0;
}
.bodybrowser{
	margin-left:25%;
}
	.bodybrowser a{
		float:left;
		width:100px;
		height:30px;
		padding:80px 10px 5px;
		color:#515151;
		text-decoration:none; 
		outline-style:none;
	}
/*************************************************************************
*                                 404                                    *
*************************************************************************/
.header404{
	width:990px;
	height:200px;
	background:URL('/images/404.png') no-repeat 50% 30%;
}
.body404{
	width:950px;
	padding:20px 0 20px 20px;
}
	.body404 ul{
		margin-left:20px;
	}
	.body404 a{
		color:#48789e;
		text-decoration:none; 
		outline-style:none;
	}
/*************************************************************************
*                                Footer                                  *
*************************************************************************/
.footer{
	width: 100%; height: 21px; background: url('/images/footerBg.png'); position: absolute; bottom: 0px; z-index: 8; float: left;
	overflow: nidden; color: #48789e; font-size: 10px;
}
.footer p{
	margin-top:5px;float:left;
}
	.footer-text{width:990px;height:20px;}
	#cr{width:175px;height:20px;float:left;margin:0 0 0 430px;}
.footerblock{
	width: 990px; 
	height: auto; 
	float: left;
	padding-bottom: 20px;
}
.footerblock-h{width: 990px; height: 8px; background: url('/images/footerblockBgH.png') no-repeat;}
.footerblock-c{width: 990px; height: auto; background: url('/images/footerblockBgC.png') repeat-y;}
	.footerblock-ci{width: 960px; height: auto; margin-left: 15px;}
	.footerblock-ci a{text-decoration:none; outline-style:none; color:#fff;}
		.footer-menu{width: 860px; height: 50px; color:#fff; float:left;}
		.footer-menu li{
			font-size:14px;
			list-style: none;
			float: left;
			padding:0 10px;
		}
		.footer-faq{
			width: 100px;
			height: 50px;
			float:left;
		}
		.footer-faq img{border:none; margin:0 0 0 35px;}
		.footer-socialbutton{
			width: 860px;
			height: 30px;
			float: left;
		}
			.gplus{
				margin-top:7px;
				float:left;
			}
			.yashare-auto-init{float:left;}
		.footer-mail{
			width: 100px;
			height: 15px;
			float: left;
			text-align: center;margin-top:10px;
		}
.footerblock-f{width: 990px; height: 8px; background: url('/images/footerblockBgF.png') no-repeat;}